body {
  font-family: Helvetica, Arial, sans-serif;
  color: #fff;
  padding: 0px;
  margin: 0px;
  height: 100%;
  background-color: #0c0c0c;
}

a:link, a:active, a:visited {
  color: #326f9e;
}

a:hover {
  color: #fff;
}

#header {
  position: absolute;
  width: 640px;
  top: 140px;
  left: 120px;
}

#content {
  position: absolute;
  top: 280px;
  left: 120px;
  font-size: 14px;
  width: 350px;
}

#content p {
  color: #999;
  line-height: 20px;
  margin: 0px 0px 26px 0px;
  padding: 0;
}

#footer {
  position: absolute;
  bottom: 0;
  left: 0;
}

body > #footer {
  position: fixed;
}

h1 {
  color: #326f9e;
  font-size: 98px;
  font-weight: bold;
  letter-spacing: -4px;  
  margin: 0;
  padding: 0;
}

h2 {
  font-size: 26px;
  color: #333;
  letter-spacing: -1px;  
  margin: -14px 0px 0px 5px;
  padding: 0;
}

h3 {
  color: #326f9e;
  font-size: 18px;
  margin: 0px 0px 8px 0px;
  padding: 0;
}

form {
  margin: 0px 0px 30px 0px;
  padding: 0;
}

#content ul {
  margin-bottom: 26px;
}

.error {
  font-size: 14px;
  color: #fff;
  background-color: red;
  padding: 10px;
  margin: 10px 0px 10px 0px;
}

.error a {
  color: #000;
  font-weight: bold;
}

.album {
  width: 120px;
  background-color: #222;
  text-align: center;
  border: 1px solid;
  float: left;
  padding: 20px;
  margin: 0px 10px 40px 0px;
}

.album a {
  color: #fff;
  font-weight: bold;
}
